/* custom.css */
body {
	font-family: 'Lato', serif;
	color: #818285;
}

h1 {
	font-family: 'Oswald', sans-serif;
	font-size: 32px;
	text-transform: uppercase;
	color: #00aab8;
}

h2 {
	font-family: 'Oswald', sans-serif;
	font-size: 26px;
	text-transform: uppercase;
	color: #818285;
}

p {
	margin: 0.5em 0;
}

a {
	color: #54c5d0;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

table {
	font-family: 'Lato', serif;
	font-size: 10px;
	text-align: left;
}

.section-vouchers input {
	width: 100px;
	margin-right: 20px;
}

.section-vouchers select {
	width: 106px;
	margin-right: 20px;
}

.with-navigation #content, 
.with-navigation .region-sidebar-first, 
.with-navigation .region-sidebar-second {
	margin-top: 4em;
}

#page {
	text-align: center;
}

.front h1#page-title {
	display: none;
}

#main-menu {
	text-transform: uppercase;
	margin-top: 1em;
}

#main-menu li {
	border-left: 1px solid #818285;
	padding: 0 1em;
}

#main-menu li.first {
	border-left: none;
}

#main-menu a {
	color: #818285;
	text-decoration: none;
	font-size: 10px;
	letter-spacing: 1px;
}

#main-menu a.active,
#main-menu a:hover {
	color: #54c5d0;
}

.field-name-field-footer-buttons h2.node-title {
	display: none;
}

#block-nodeblock-3 a,
#block-nodeblock-3 p {
	color: #54c5d0;
	font-size: 10px;
}

.field-name-field-homepage-image {
	width: 650px;
	margin: 0 auto;
}

.view-gallery-images {
	width: 840px;
	margin: 0 auto;	
}

.view-gallery-images .bx-window {
	height: 550px !important;
}

.view-photo-shoot-images {
	width: 750px;
	margin: 0 auto;
}

.section-gallery .bx-prev {
	position: absolute;
	left: -35px;
	top: 190px;
}

.section-gallery .bx-next {
	position: absolute;
	right: -35px;
	top: 190px;
}

.section-photo-shoot .bx-prev {
	position: absolute;
	left: -50px;
	top: 210px;
}

.section-photo-shoot .bx-next {
	position: absolute;
	right: -50px;
	top: 210px;
}

.front .bx-prev {
	position: absolute;
	left: -50px;
	top: 210px;
}

.front .bx-next {
	position: absolute;
	right: -50px;
	top: 210px;
}

.section-photo-shoot .field-name-body,
.front .field-name-body {
	width: 475px;
	margin: 0 auto;
}

.view-photo-shoot-images .view-header {
	margin-bottom: 30px;
}

.section-vouchers #block-system-main .content,
.section-about-me #block-system-main .content {
	text-align: left;
	width: 800px;
	margin: 0 auto;
}

.section-about-me .content p {
	font-size:14px;
}

.section-vouchers #block-nodeblock-23 {
	width: 540px;
	float: right;
	text-align: left;
	margin-top: -250px;
	color: #000000;
	position: relative;
}

.section-vouchers #block-nodeblock-23 p {
	border-top: 1px dotted #00aab8;
	width: 240px;
	padding: 20px 20px 14px 20px;
}

.section-vouchers #block-nodeblock-23 #buynow {
	position: absolute;
	top: 210px;
	left: 150px;
}

.section-vouchers #block-nodeblock-23 .total {
	font-size: 16px;
}

#webform-client-form-24 {
	text-align: left;
	margin: 0 auto;
	width: 550px;
}

#webform-client-form-24 .webform-component {
	width: 320px;
	float: left;
}

#webform-client-form-24 #webform-component-design,
#webform-client-form-24 #webform-component-frame {
	width: 230px !important;
}

#webform-client-form-24 #webform-component-your-details--contact-phone-number,
#webform-client-form-24 #webform-component-your-details--email-address,
#webform-client-form-24 #webform-component-your-details--name,
#webform-client-form-24 #edit-actions,
#webform-client-form-24 #webform-component-your-details,
#webform-client-form-24 #webform-component-payment,
#webform-client-form-24 #webform-component-delivery-date,
#webform-client-form-24 #webform-component-delivery-address {
	clear: both;
}

#webform-client-form-24 legend {
	color: #00AAB8;
	font-family: 'Lato', serif;
}

#webform-client-form-24 .form-item label {
	font-weight: normal;
	color: #00AAB8;
}

#webform-client-form-24 label[for=edit-submitted-your-details-contact-phone-number],
#webform-client-form-24 label[for=edit-submitted-your-details-email-address],
#webform-client-form-24 label[for=edit-submitted-your-details-name],
#webform-client-form-24 .form-item label.option {
	color: #818285;
	font-family: 'Lato', serif;
}

#webform-client-form-24 #webform-component-your-details {
	padding: 0;
	border: none;
}

#webform-client-form-24 #webform-component-your-details--name,
#webform-client-form-24 #webform-component-your-details--email-address,
#webform-client-form-24 #webform-component-your-details--contact-phone-number {
	margin: 0;
}

#webform-client-form-24 .description,
#webform-client-form-24 .form-textarea-wrapper textarea {
	height: 60px;
	width: 550px;
}

#webform-client-form-24 #webform-component-payment {
	width: 550px;
}

#webform-client-form-24 #edit-actions {
	text-align: center;
}

#webform-client-form-24 #edit-submit {
	background-image: url('../images/button-send.jpg');
	background-repeat: no-repeat;
	border: none;
	margin: 0;
	padding: 0;
	height: 90px;
	width: 90px;
	color: transparent;
}

.section-create-your-g-frame .field-name-body {
	margin: 0 auto;
	width: 850px;
}

.section-create-your-g-frame h2 {
	text-align: left;
	margin: 1em 0;
}

.section-create-your-g-frame .number img {
	padding-right: 10px;
}

.section-create-your-g-frame table {
	margin-left: 40px;
}

.section-create-your-g-frame td {
	vertical-align: top;
	padding: 0 10px;
	width: 25%;
}

.section-create-your-g-frame .h5note {
	margin-bottom: 0;
}

.section-create-your-g-frame .note {
	font-family: 'Lato', serif;
	font-size: 14px;
	margin-top: 0;
	margin-left: 55px;
	text-align: left;
}

.section-create-your-g-frame td p {
	font-family: 'Lato', serif;
	font-size: 14px;
	position: relative;
	margin-top: 0;
}

.section-create-your-g-frame h3 {
	font-family: 'Lato', serif;
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
	margin: 0 0 0.5em 0;
}

.section-create-your-g-frame h4 {
	font-family: 'Lato', serif;
	font-size: 14px;
	font-weight: normal;
	/*text-transform: uppercase;*/
	margin: 0;
	color: #00AAB8;	
}

.section-create-your-g-frame h5 {
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	font-size: 18px;
	text-transform: uppercase;
	text-align: left;
	margin-left: 55px;
}

.section-create-your-g-frame h6 {
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	font-size: 18px;
	text-transform: uppercase;
	text-align: center;
}

.section-create-your-g-frame .price {
	margin:0 0 10px;
	padding:0;
}

.section-create-your-g-frame .number2 img {
	position: absolute;
	left: 130px;
	top: -20px;
}

.section-create-your-g-frame p.egtitle {
	font-size: 13px;
	margin: 0;
	text-align: center;
}

.section-create-your-g-frame table.examples {
	text-align: center;
}

.section-create-your-g-frame table.examples td {
	vertical-align: bottom;
	padding-bottom: 20px;
}

.region-highlighted {
	width: 100px;
	float: right;
	position: absolute;
	top: -7px;
	right: 0;
}

.view-gallery-images .views-field-body p,
.section-photo-shoot .content p,
.section-vouchers .content p {
	font-size: 14px;
}